@charset "UTF-8";
/*----------------------------------------
  arrow icon
----------------------------------------*/
/*  ▲
----------------------------------------*/
/*  ＞
----------------------------------------*/
/*----------------------------------------
  SP のコンテンツ両端に入るオフセットを padding として追加する
----------------------------------------*/
/*----------------------------------------
  Youtube 埋め込み動画 mixin
----------------------------------------*/
/*  PC 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  SP 埋め込み動画(iframe)ラッパー
----------------------------------------*/
/*  埋め込み動画(iframe)
----------------------------------------*/
/*----------------------------------------
  z-index を名前で指定
----------------------------------------*/
/*----------------------------------------
  browser default value
----------------------------------------*/
/*----------------------------------------
  base
----------------------------------------*/
/*----------------------------------------
  z-index
----------------------------------------*/
/*----------------------------------------
  color
----------------------------------------*/
/*----------------------------------------
  opacity
----------------------------------------*/
/*  font weight
----------------------------------------*/
/*----------------------------------------
  size
----------------------------------------*/
/*----------------------------------------
  transition
----------------------------------------*/
.parts_wrapper {
  margin: 40px 0;
  text-align: center;
}

.parts_wrapper.o-recipe_rank {
  width: 490px;
  padding: 30px 32px 30px 30px;
}

.double_column_wrapper {
  display: flex;
}

.double_column_wrapper .parts_wrapper {
  width: 100%;
}

.double_column_wrapper .side_wrapper {
  width: 304px;
  margin: 40px 0;
  flex: none;
}

.section_title {
  font-size: 3.2rem;
  padding: 10px 0;
  margin: 30px 0;
  color: #670d0d;
}

.column-aside {
  width: 304px;
}

.parts_area {
  width: 652px;
  margin-top: 50px;
}

.o-vertical_title_margin {
  padding-bottom: 10px;
  margin: 20px 0;
}

.o-vertical_margin {
  margin: 10px 0;
}

.text {
  font-size: 1.6rem;
  line-height: 1.8;
}





/* common
----------------------------------------*/
body {
	min-width: 1400px;
}
.thepasta img {
	display: inline-block;
	width: 100%;
	height: auto;
	line-height: 0
		/*display: block;
		width: 10%;*/
}
.thepasta .sw_pc{
	display: block;
}
.thepasta .sw_sp{
	display: none;
}
.thepasta .nowrap {
	white-space: nowrap;
}
.thepasta .cap {
	position: absolute;
	/*top: 86px;*/
	top: -86px;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0.5;
	z-index: 15;
	text-align: center;
		display: none;
}
.thepasta .cap img {
	margin: auto;
	/*width: auto;*/
	width: 100%;
}



/* thepasta
----------------------------------------*/
.thepasta {
	font-family: "Noto", "Noto Japanese", serif;
	/*font-family: "Noto Sans", "Noto Sans Japanese", sans-serif;*/
	/*background: url(../img/index/sect_bgi.png) 50% 50% repeat;
	background-size: 100px 100px;*/
	position: relative;
	z-index: 0;
}

.thepasta a:hover {
  opacity: 0.7;
}
.thepasta a:hover img {
  opacity: 1.0;
}




/* thepasta__sect
----------------------------------------*/
.thepasta__sect01 {
	text-align: center;
	background: #e5bb5a;
	position: relative;
	z-index: 60;
}
.thepasta__sect02 {
	text-align: center;
	position: relative;
	background: url(../img/index02/sect02_bgi.png) repeat-y 0% 50%;
	background-size: contain;
	position: relative;
	z-index: 45;
	box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
}
.thepasta__sect02 .thepasta__hero::before {
	content: '';
	display: inline-block;
	width: 50%;
	height: 590px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(../img/index02/sect02_bgi_l.jpg) no-repeat 100% 50%;
	background-size: cover;
}
.thepasta__sect02 .thepasta__hero::after {
	content: '';
	display: inline-block;
	width: 50%;
	height: 590px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	background: url(../img/index02/sect02_bgi_r.jpg) no-repeat 0% 50%;
	background-size: cover;
}
.thepasta__sect02::after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: auto;
	background: url(../img/index02/sect02_bgi02.png) repeat-x 50% 50%;
	background-size: cover;
}
.thepasta__sect03 {
	padding-top: 50px;
	padding-bottom: 85px;
	text-align: center;
	position: relative;
	background: url(../img/index02/sect03_bgi.jpg) repeat 50% 0%;
	background-size: 25%;
	position: relative;
	z-index: 30;
	box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 9px 3px 0px rgba(0,0,0,0.4);
}
.thepasta__sect03::after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: auto;
	background: url(../img/index02/sect03_bgi.png) repeat-x 50% 50%;
	background-size: cover;
}
.thepasta__sect04 {
	padding-top: 60px;
	padding-bottom: 85px;
	text-align: center;
	position: relative;
	background: url(../img/index02/sect04_bgi.jpg) repeat 50% 0%;
	background-size: 25%;
	position: relative;
	z-index: 15;
}
.thepasta__inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	/*min-width: 1000px;*/
	position: relative;
	z-index: 15;
}



/* thepasta__navi
----------------------------------------*/
.thepasta__navi {
	font-family: "Noto Sans", "Noto Sans Japanese", sans-serif;
}
.thepasta__navi ul {
	letter-spacing: -.4em;
}
.thepasta__navi ul li {
	letter-spacing: normal;
	display: inline-block;
	font-size: 14px;
	line-height: 1;
}
.thepasta__navi ul li a,
.thepasta__navi ul li span {
	margin: 18px 0px;
	padding: 0px 35px;
	display: block;
	border-left: 1px solid #c39e49;
	line-height: 1;
	color: #2f0000;
}
.thepasta__navi ul li:first-of-type a,
.thepasta__navi ul li:first-of-type span {
	border-left: none;
}



/* thepasta__hero
----------------------------------------*/
.thepasta__hero {
	height: 943px;
}
.thepasta__hero_main {
	height: 590px;
}
.thepasta__hero_main--title {
	width: 721px;
	position: absolute;
	top: -65px;
	left: 0px;
	right: 0px;
	margin: auto;
}
.thepasta__hero_main--new {
	width: 170px;
	position: absolute;
	top: 317px;
	right: 45px;
	margin: auto;
}
.thepasta__hero_main--logo01 {
	width: 100px;
	position: absolute;
	top: 257px;
	right: -124px;
	margin: auto;
}
.thepasta__hero_main--logo02 {
	width: 225px;
	position: absolute;
	top: 347px;
	right: -182px;
	margin: auto;
}
.thepasta__hero_lineup {
	width: 100%;
	position: absolute;
	top: 573px;
	left: 0px;
	right: 0px;
	z-index: 15;
	margin: auto;
}
.thepasta__hero_lineup--slide {
	margin-bottom: 25px;
	width: 100%;
	height: 240px;
	overflow: hidden;
}
.thepasta__hero_lineup--slide > div{
	/*width: 1000%;*/
	/*width: 4686px;*/
	/*width: 6082px;*/
	width: 4660px;
	height: 240px;
	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
	background-size: contain;
	-webkit-animation: move 60s linear infinite;
	animation: move 60s linear infinite;
}
@media screen\0 {
  .thepasta__hero_lineup--slide > div{
  	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
  	background-size: contain;
  	-webkit-animation: -ms-move 40s linear infinite !important;
  	animation: -ms-move 40s linear infinite !important;
  }
}
@supports (-ms-ime-align: auto) {
  .thepasta__hero_lineup--slide > div{
  	background: url(../img/index02/hero_lineup_slide.png) repeat-x 0% 50%;
  	background-size: contain;
  	-webkit-animation: -ms-move 40s linear infinite !important;
  	animation: -ms-move 40s linear infinite !important;
  }
}
@keyframes move{
	0%{
		-webkit-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	100%{
		/*-webkit-transform:translate3d(-3041px,0,0);
		transform:translate3d(-3041px,0,0);*/
		-webkit-transform:translate3d(-50%,0,0);
		transform:translate3d(-50%,0,0);
	}
}
@keyframes -ms-move{
	0%{
		transform:translate3d(0,0,0);
	}
	100%{
		transform:translate3d(-3041px,0,0);
	}
}
.thepasta__hero_lineup--title {
	margin-bottom: 58px;
	height: 47px;
	text-align: center;
}
.thepasta__hero_lineup--title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}



/* thepasta__lineup
----------------------------------------*/
.thepasta__lineup {
}
.thepasta__lineup_title {
	margin-bottom: 32px;
	height: 74px;
	text-align: center;
}
.thepasta__lineup_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
ul.thepasta__lineup_list {
	padding-bottom: 57px;
	letter-spacing: -.4em;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item {
	letter-spacing: normal;
	vertical-align: top;
	display: inline-block;
	width: 155px;
	margin: 0 20px 40px 20px;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_space {
	display: block;
	width: 100%;
	height: 1px;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_end {
  display: none;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a {
	display: block;
  outline: none;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a:hover {
	text-decoration: none;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_new a,
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_renewal a {
  position: relative;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_new a::before {
  content: '';
  display: inline-block;
	width: 65px;
	height: 52px;
	background: url(../img/index02/lineup_new.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: -20px;
	left: -20px;
	margin: auto;
	z-index: 30;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item.is_renewal a::before {
  content: '';
  display: inline-block;
	width: 65px;
	height: 52px;
	background: url(../img/index02/lineup_renewal.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: -20px;
	left: -20px;
	margin: auto;
	z-index: 30;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a i {
	margin-bottom: 20px;
	display: block;
	width: 155px;
	height: 280px;
	z-index: 15;
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a i img {
}
ul.thepasta__lineup_list li.thepasta__lineup_list_item a span {
	margin: 0px 10px;
	padding: 12px;
	display: block;
	border-radius: 50px;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	background: #2f0000;
}



/* thepasta__voice
----------------------------------------*/
.thepasta__voice {
	margin-bottom: 30px;
}
.thepasta__voice_title {
	margin-bottom: 45px;
	height: 80px;
	text-align: center;
}
.thepasta__voice_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.thepasta__voice_slide {
	margin-bottom: 26px
}
.thepasta__voice_slide_pc {
	display: block;
}
.thepasta__voice_slide_sp {
	position: fixed !important;
	left: -999999999vw;
}
.thepasta__voice_slide ul {
	letter-spacing: -.4em;
}
.thepasta__voice_slide ul li {
	letter-spacing: normal;
	display: inline-block;
	width: 330px;
}
.thepasta__voice_slide ul li i {
	display: block;
}
.thepasta__voice_slide ul li i img {
	display: block;
}
.thepasta__voice_link {
}
.thepasta__voice_link ul {
	letter-spacing: -.4em;
}
.thepasta__voice_link ul li {
	letter-spacing: normal;
}
.thepasta__voice_link ul li a {
	margin: 0px auto;
	padding: 20px 100px;
	display: inline-block;
	border-radius: 50px;
	font-size: 18px;
	line-height: 1;
	color: #fff;
	background: #2f0000;
	position: relative;
}
.thepasta__voice_link ul li a:hover {
	text-decoration: none;
}
.thepasta__voice_link ul li a::before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 23px;
	background: url(../img/index02/ic_voice.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 35px;
	margin: auto;
}
.thepasta__voice_link ul li a::after {
	content: '';
	display: inline-block;
	width: 21px;
	height: 21px;
	background: url(../img/index02/ic_search.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 35px;
	margin: auto;
}



/* thepasta__campaign
----------------------------------------*/
.thepasta__campaign {
}
.thepasta__campaign_title {
	margin-bottom: 25px;
	height: 80px;
	text-align: center;
}
.thepasta__campaign_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.thepasta__campaign_bnr {
}
.thepasta__campaign_bnr ul {
	letter-spacing: -.4em;
}
.thepasta__campaign_bnr ul li {
	letter-spacing: normal;
}
.thepasta__campaign_bnr ul li a {
	display: block;
}
.thepasta__campaign_bnr ul li a i {
	display: block;
}
.thepasta__campaign_bnr ul li a i img {
	display: block;
}



/* thepasta__cmgallery
----------------------------------------*/
.thepasta__cmgallery {
	margin-bottom: 67px;
	position: relative;
}
.thepasta__cmgallery a#cmgallery{
	position: absolute;
	top:-180px;
}
.thepasta__cmgarally_title {
	margin-bottom: 48px;
	height: 68px;
	text-align: center;
}
.thepasta__cmgarally_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.thepasta__cmgarally_movie {
	margin: 0px auto 35px auto;
	width: 800px;
}
.thepasta__cmgarally_movie ul {
	letter-spacing: -.4em;
}
.thepasta__cmgarally_movie ul li {
	letter-spacing: normal;
}
.thepasta__cmgarally_movie ul li p {
	width: 100%;
	height: 450px;
  background: #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.thepasta__cmgarally_movie ul li p img {
	width: 140px;
	height: auto;
  display: inline-block;
}
.thepasta__cmgarally_movie ul li p + iframe,
.thepasta__cmgarally_movie ul li p + video{
  display: none;
}
.thepasta__cmgarally_movie ul li video {
	width: 100%;
	height: auto;
}
.thepasta__cmgarally_movie ul li a {
	display: block;
}
.thepasta__cmgarally_movie ul li a i {
	display: block;
}
.thepasta__cmgarally_movie ul li a i img {
	display: block;
}
.thepasta__cmgarally_thumb {
	margin-bottom: 25px;
}
.thepasta__cmgarally_thumb ul {
	letter-spacing: -.4em;
}
.thepasta__cmgarally_thumb ul.thepasta__cmgarally_thumb_pc {
	display: block;
}
.thepasta__cmgarally_thumb ul.thepasta__cmgarally_thumb_sp {
	position: fixed;
	left: -999999999vw;
}
.thepasta__cmgarally_thumb ul li {
	letter-spacing: normal;
	margin: 0px 10px 20px 10px;
	display: inline-block;
	width: 145px;
}
.thepasta__cmgarally_thumb ul li:nth-of-type(1),
.thepasta__cmgarally_thumb ul li:nth-of-type(2),
.thepasta__cmgarally_thumb ul li:nth-of-type(3) {
	width: 180px;
}
.thepasta__cmgarally_thumb ul li.thepasta__cmgarally_thumb_space {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	height: 1px;
}
.thepasta__cmgarally_thumb ul li a {
	display: block;
	font-size: 14px;
	line-height: 1;
	color: #2f0000;
}
.thepasta__cmgarally_thumb ul li a[href="#"] {
  pointer-events: none;
}
.thepasta__cmgarally_thumb ul li a i {
	display: block;
	margin-bottom: 14px;
}
.thepasta__cmgarally_thumb ul li a i img {
	display: block;
}
.thepasta__cmgarally_thumb ul li a span {
	display: inline-block;
}
.thepasta__cmgarally_thumb ul li a span strong {
	display: inline-block;
	font-weight: normal;
}
.thepasta__cmgarally_txt {
	margin: 0 95px;
	text-align: left;
}
.thepasta__cmgarally_txt p {
	font-size: 16px;
	line-height: 1.6;
	color: #2f0000;
}



/* thepasta__webcm
----------------------------------------*/
.thepasta__webcm {
	margin-top: 67px;
	margin-bottom: 25px;
}
.thepasta__webcm_title {
	margin-bottom: 48px;
	height: 27px;
	text-align: center;
}
.thepasta__webcm_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.thepasta__webcm_thumb ul {
	letter-spacing: -.4em;
}
.thepasta__webcm_thumb ul li {
	letter-spacing: normal;
	margin: 0px 10px 20px 10px;
	display: inline-block;
	width: 145px;
	vertical-align: top;
}
.thepasta__webcm_thumb ul li.thepasta__webcm_thumb_space {
	display: none;
}
.thepasta__webcm_thumb ul li a {
	display: block;
	font-size: 14px;
	line-height: 1;
	color: #2f0000;
}
.thepasta__webcm_thumb ul li a[href="#"] {
  pointer-events: none;
}
.thepasta__webcm_thumb ul li a i {
	display: block;
	margin-bottom: 14px;
}
.thepasta__webcm_thumb ul li a i img {
	display: block;
}
.thepasta__webcm_thumb ul li a span {
	display: inline-block;
}
.thepasta__webcm_thumb ul li a span strong {
	display: inline-block;
	font-weight: normal;
}


/* thepasta__hma
----------------------------------------*/
.thepasta__hma {
}
.thepasta__hma_title {
	margin-bottom: 43px;
	height: 64px;
	text-align: center;
}
.thepasta__hma_title img {
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.thepasta__hma_box {
	margin: 0px auto;
	width: 870px;
	display: block;
	text-align: left;
	overflow: hidden;
}
.thepasta__hma_img {
	margin-right: 25px;
	width: 218px;
	display: inline-block;
	vertical-align: top;
}
.thepasta__hma_txt {
	width: 600px;
	display: inline-block;
	text-align: left;
}
.thepasta__hma_txt h3 {
	margin-bottom: 20px;
	font-size: 16px;
	color: #2f0000;
}
.thepasta__hma_txt h3 strong {
	font-size: 24px;
}
.thepasta__hma_txt p {
	margin-bottom: 1.6em;
	font-size: 16px;
	color: #2f0000;
}
.thepasta__hma_txt dl {
	font-size: 16px;
	color: #2f0000;
}
.thepasta__hma_txt dl dt {
}
.thepasta__hma_txt dl dd {
}



/* thepasta__feature
----------------------------------------*/

.thepasta__feature {
	display: none;
}
.thepasta__feature img {
}
.thepasta__feature_list--item {
	margin: 0 auto;
	width: 800px;
	overflow: hidden;
	position: relative;
}
.thepasta__feature_list--item-box {
	padding: 3px;
	display: block;
	box-sizing: border-box;
}
.thepasta__feature_list--item-box > div {
	padding: 25px;
	min-height: 275px;
	border: 1px solid rgba(255,255,255,0.6);
	box-sizing: border-box;
	position: relative;
	zoom:1;
}
.thepasta__feature_list--item-txt > div::after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
dl.thepasta__feature_list--item-info {
	font-family: "Noto", "Noto Japanese", serif;
}
dl.thepasta__feature_list--item-info dt {
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-left: 250px;
	line-height: 1;
	color: #fff;
	border-bottom: 1px solid #fff;
}
dl.thepasta__feature_list--item-info dt i.sw_pc {
	display:block;
	width: 100%;
}
dl.thepasta__feature_list--item-info dt i.sw_sp {
	display:none;
}
dl.thepasta__feature_list--item-info dt i img {
	width: 100%;
	height: auto;
}
dl.thepasta__feature_list--item-info dd {
}
dl.thepasta__feature_list--item-info dd .sw_pc {
	display:block;
}
dl.thepasta__feature_list--item-info dd .sw_sp {
	display:none;
}
dl.thepasta__feature_list--item-info dd:first-of-type {
	/*margin-bottom: 15px;*/
	margin-left: 250px;
	font-size: 16px;
	/*font-weight: bold;*/
	line-height: 1.4;
	color: #fff;
	letter-spacing: -0.03em;
}
dl.thepasta__feature_list--item-info dd:last-of-type {
	width: 225px;
	position: absolute;
	top: 25px;
	left: 25px;
}
dl.thepasta__feature_list--item-info dd img {
	width: 100%;
	height: auto;
}
ul.thepasta__feature_list--item-att {
	font-family: "Noto", "Noto Japanese", serif;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 1.4;
	color: #fff;
	text-align: right;
	position: absolute;
	bottom: 25px;
	left: 310px;
	width: 465px;
}
ul.thepasta__feature_list--item-att li {
	display: inline-block;
	position: relative;
}
ul.thepasta__feature_list--item-att li {
	display: inline-block;
	position: relative;
}
ul.thepasta__feature_list--item-att li::before {
	content: '※';
	display: inline-block;
	font-family: "Noto", "Noto Japanese", serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
	color: #fff;
	position: absolute;
	top: 0em;
	left: -1em;
}
.thepasta__feature_list--item01 .thepasta__feature_list--item-box {
	background: #006e34;
}
.thepasta__feature_list--item02 .thepasta__feature_list--item-box {
	background: #6f0d66;
}
.thepasta__feature_list--item03 .thepasta__feature_list--item-box {
	background: #ba1345;
}
.thepasta__feature_list--item04 .thepasta__feature_list--item-box {
	background: #c96c1d;
}
.thepasta__feature_list--item05 .thepasta__feature_list--item-box {
	background: #1b6216;
}
.thepasta__feature_list--item06 .thepasta__feature_list--item-box {
	background: #e64f85;
}
.thepasta__feature_list--item07 .thepasta__feature_list--item-box {
	background: #da425f;
}
.thepasta__feature_list--item08 .thepasta__feature_list--item-box {
	background: #00559d;
}
.thepasta__feature_list--item09 .thepasta__feature_list--item-box {
	background: #103c82;
}
.thepasta__feature_list--item10 .thepasta__feature_list--item-box {
	background: #007836;
}
.thepasta__feature_list--item11 .thepasta__feature_list--item-box {
	background: #810000;
}
.thepasta__feature_list--item12 .thepasta__feature_list--item-box {
	background: #006b25;
}
.thepasta__feature_list--item13 .thepasta__feature_list--item-box {
	background: #900000;
}
.thepasta__feature_list--item14 .thepasta__feature_list--item-box {
	background: #5c0019;
}
.thepasta__feature_list--item15 .thepasta__feature_list--item-box {
	background: #a97b2d;
}
.thepasta__feature_list--item-voice {
}
.thepasta__feature_list--item-voice ul {
	overflow: hidden;
	margin-top: 20px;
	font-family: "Noto", "Noto Japanese", serif;
	color: #2f0000;
}
.thepasta__feature_list--item-voice ul li {
	padding: 25px;
	box-sizing: border-box;
	display: inline-block;
	width: 390px;
	font-size: 14px;
	background: url(../img/index02/feature_voice_bgi.png) no-repeat 50% 50%;
	background-size: cover;
}
.thepasta__feature_list--item-voice ul li:nth-child(odd) {
	float: left;
	margin-right: 20px;
}
.thepasta__feature_list--item-voice ul li:nth-child(even) {
	float: right;
}
.thepasta__feature_list--item-voice ul li dl {
}
.thepasta__feature_list--item-voice ul li dl dt {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #2f0000;
}
.thepasta__feature_list--item-voice ul li dl dt i {
	display: block;
}
.thepasta__feature_list--item-voice ul li dl dt i img {
	display: block;
	height: 17px;
	width: auto;
}
.thepasta__feature_list--item-voice ul li dl dd {
}
.thepasta__feature_list--item-voice ul li dl dd:last-of-type {
	margin-top: 1em;
}

.modaal-container {
	width: 800px;
}
